html { scroll-behavior: smooth; }

@font-face {
  font-display: swap; 
  font-family: 'EngraversGothicBT';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/EngraversGothicBT-Regular.woff2') format('woff2');
}

#Top_bar {
  background: #FFFFFF;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.80) 0%, rgba(255, 255, 255, 0.80) 100%);
}
#Top_bar .menu > li > a {
  font-family: 'EngraversGothicBT', Arial, sans-serif !important;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  color: #000000;
}
#Top_bar.is-sticky {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.80) 0%, rgba(0, 0, 0, 0.80) 100%) !important;
}
.header-transparent #Top_bar.is-sticky .menu_wrapper .menu > li:not(.current-menu-item) > a {
    color: #FFF;
}

h1 {
  font-family: 'EngraversGothicBT', Arial, sans-serif !important;
  text-transform: uppercase;
  letter-spacing: 7px;
  font-weight: normal;
  font-size: 61px;
  text-shadow: 3px 3px 0px rgba(50, 50, 50, 1);
}
h1 div
{
  font-size: 20px;
  letter-spacing: 25px;
  text-shadow: 2px 2px 0px rgba(50, 50, 50, 1);
  line-height: 30px;
  font-weight:bolder;
  margin-left: 15px;
}

@media only screen and (max-width: 959px) {
  h1 div {
    letter-spacing: 13px;
  }
}
@media only screen and (max-width: 767px) {
  h1 div {
    letter-spacing: 9px;
  }
}
@media only screen and (max-width: 499px) {
  h1 {
    font-family: 'EngraversGothicBT', Arial, sans-serif !important;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: normal;
    font-size: 42px;
    text-shadow: 2px 2px 0px rgba(50, 50, 50, 1);
  }
  h1 div {
    display:none;
  }
}

.one-second.mcb-wrap {
    width: 100% !important;
}

.friends h3 {
  font-size: 18px;
  line-height: 22px;
  margin: 0px;
}
.friends h4 {
  font-size: 16px;
  line-height: 22px;
  margin: 0px;
  font-weight:bold;
}

@media only screen and (min-width: 960px) {
  .orag h4 {
    margin-top: 0px;
  }
  .advoselect h4 {
    margin-top: 5px;
  }
  .mariella h4 {
    margin-top: 75px;
  }
  .bikram h4 {
    margin-top: 35px;
  }
  .malteser h4 {
    margin-top: 12px;
  }
}

h3.themecolor {
  font-size: 20px;
  line-height:28px;
}

#Footer .footer_copy .copyright {
    font-size: 13px;
}

.team .mcb-wrap-inner ul li {
  color:#000000;
  margin-bottom:0px;
}

.rechtsgebiete .mcb-wrap-inner ul li {
  color:#000000;
  margin-bottom: 20px;
}


.column_button {
  text-align: center;
}
.button {
    text-transform: uppercase;
    letter-spacing:2px;
    font-family: 'EngraversGothicBT';
    font-size: 18px !important;
    font-weight: bolder !important;
}
h2 {
    letter-spacing: 4px;
}
h2.team {
  letter-spacing: 2px;
  font-size:32px;
  line-height: 36px;
  margin-bottom: 5px; 
}

a.button, a.tp-button {
    /*background-color: #FFF;*/
    /*background: #FFF;*/
      background: rgba(255, 255, 255, 0.5) ;
    color: #000;
    border: 1px solid #000 !important;
}